> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health



## OpenAPI

````yaml /api-reference/openapi.json get /v1/health
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/health:
    get:
      tags:
        - Status
      summary: Health
      operationId: config_api_health
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Health'
          description: OK
components:
  schemas:
    Health:
      properties:
        status:
          title: Status
          type: string
      required:
        - status
      title: Health
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.